dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.DISCOTHEQUE, DrinkType.ICETEA, MusicType.DISCO);

levelSelection = SManager:GenerateSelection();
levelSummary = "Disco night is here!  I've got lots of lemons for the iced tea they wanted!"